Subject: Re: [Shop-talk] tie rods

From: Tim <[email-masked]>
Date: Sat, 29 Sep 2012 14:57:29 -0400 (EDT)

I just bought new sleeves and it still won't thread straight. Threads on 
the rod end are not crossed...WTF am I going wrong?

On Sat, Sep 29, 2012 at 1:45 PM, [email-masked] wrote:

> Quoting Tim <[email-masked]>:
>> Is there a trick to getting a new tie rod into the adjustment sleeve? 
>> I
>> cannot, for the life of me, get the new tie rod end to start 
>> threading
>> straight. It goes crooked on the first turn, everytime time.
>
> You likely need to 'chase' the threads. Once cross-threaded it will 
> tend to follow that thread each time you try to assemble it (and get 
> worse each time, too). Best would be to get a re-threading tap/die - 
> less chance of cutting new (incorrect) threads. This is assuming the 
> new part has the correct threads. Will the old tie rod thread back on 
> OK?
>
> Eric Russell
> Mebane, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive